:root {
  --md-tab-icon-table-view: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%239f9f9f' d='M18.44 3.06H5.56a2.507 2.507 0 0 0-2.5 2.5v12.88a2.507 2.507 0 0 0 2.5 2.5h12.88a2.514 2.514 0 0 0 2.5-2.5V5.56a2.514 2.514 0 0 0-2.5-2.5M8.71 19.94H5.56a1.5 1.5 0 0 1-1.5-1.5v-3.11h4.65Zm0-5.61H4.06V9.67h4.65Zm0-5.66H4.06V5.56a1.5 1.5 0 0 1 1.5-1.5h3.15Zm11.23 9.77a1.51 1.51 0 0 1-1.5 1.5H9.71v-4.61h10.23Zm0-4.11H9.71V9.67h10.23Zm0-5.66H9.71V4.06h8.73a1.51 1.51 0 0 1 1.5 1.5Z'/%3E%3C/svg%3E");

  --md-tab-icon-graphic-view: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%239f9f9f' d='M18.435 3.06H5.565a2.5 2.5 0 0 0-2.5 2.5v12.88a2.507 2.507 0 0 0 2.5 2.5h12.87a2.507 2.507 0 0 0 2.5-2.5V5.56a2.5 2.5 0 0 0-2.5-2.5m-14.37 2.5a1.5 1.5 0 0 1 1.5-1.5h12.87a1.5 1.5 0 0 1 1.5 1.5v8.66l-3.88-3.88a1.51 1.51 0 0 0-2.12 0l-4.56 4.57a.513.513 0 0 1-.71 0l-.56-.56a1.52 1.52 0 0 0-2.12 0l-1.92 1.92Zm15.87 12.88a1.5 1.5 0 0 1-1.5 1.5H5.565a1.5 1.5 0 0 1-1.5-1.5v-.75L6.7 15.06a.5.5 0 0 1 .35-.14a.52.52 0 0 1 .36.14l.55.56a1.51 1.51 0 0 0 2.12 0l4.57-4.57a.5.5 0 0 1 .71 0l4.58 4.58Z'/%3E%3Cpath fill='%23000' d='M8.062 10.565a2.5 2.5 0 1 1 2.5-2.5a2.5 2.5 0 0 1-2.5 2.5m0-4a1.5 1.5 0 1 0 1.5 1.5a1.5 1.5 0 0 0-1.5-1.5'/%3E%3C/svg%3E");

  --md-admonition-note: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='48' height='48' viewBox='0 0 1024 1024'%3E%3Cpath fill='%23fff' d='M799.344 960.288h-736v-800h449.6l64.704-62.336l-1.664-1.664H63.344c-35.344 0-64 28.656-64 64v800c0 35.344 28.656 64 64 64h736c35.344 0 64-28.656 64-64V491.632l-64 61.088zM974.224 41.44C945.344 13.76 913.473-.273 879.473-.273c-53.216 0-92.032 34.368-102.592 44.897c-14.976 14.784-439.168 438.353-439.168 438.353c-3.328 3.391-5.76 7.535-7.008 12.143c-11.488 42.448-69.072 230.992-69.648 232.864c-2.976 9.664-.32 20.193 6.8 27.217a26.64 26.64 0 0 0 18.913 7.84c2.752 0 5.52-.4 8.239-1.248c1.952-.656 196.496-63.569 228.512-73.12c4.224-1.248 8.048-3.536 11.216-6.624c20.208-19.936 410.112-403.792 441.664-436.384c32.624-33.664 48.847-68.657 48.223-104.097c-.591-35.008-17.616-68.704-50.4-100.128m-43.791 159.679c-17.808 18.368-157.249 156.16-414.449 409.536l-19.68 19.408c-29.488 9.12-100.097 31.808-153.473 49.024c17.184-56.752 37.808-125.312 47.008-157.743C444.8 466.464 808.223 103.6 822.03 89.968c2.689-2.689 27.217-26.257 57.44-26.257c17.153 0 33.681 7.824 50.465 23.92c20.065 19.248 30.4 37.744 30.689 55.024c.32 17.792-9.84 37.456-30.191 58.464'/%3E%3C/svg%3E");

  --md-admonition-info: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='48' height='48' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M12 7q.425 0 .713-.288T13 6t-.288-.712T12 5t-.712.288T11 6t.288.713T12 7m-1 8h2V9h-2zm-9 7V4q0-.825.588-1.412T4 2h16q.825 0 1.413.588T22 4v12q0 .825-.587 1.413T20 18H6zm3.15-6H20V4H4v13.125zM4 16V4z'/%3E%3C/svg%3E");

  --md-admonition-tldr: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='48' height='48' viewBox='0 0 16 16'%3E%3Cg fill='%23fff'%3E%3Cpath d='M14.5 3a.5.5 0 0 1 .5.5v9a.5.5 0 0 1-.5.5h-13a.5.5 0 0 1-.5-.5v-9a.5.5 0 0 1 .5-.5zm-13-1A1.5 1.5 0 0 0 0 3.5v9A1.5 1.5 0 0 0 1.5 14h13a1.5 1.5 0 0 0 1.5-1.5v-9A1.5 1.5 0 0 0 14.5 2z'/%3E%3Cpath d='M3 5.5a.5.5 0 0 1 .5-.5h9a.5.5 0 0 1 0 1h-9a.5.5 0 0 1-.5-.5M3 8a.5.5 0 0 1 .5-.5h9a.5.5 0 0 1 0 1h-9A.5.5 0 0 1 3 8m0 2.5a.5.5 0 0 1 .5-.5h6a.5.5 0 0 1 0 1h-6a.5.5 0 0 1-.5-.5'/%3E%3C/g%3E%3C/svg%3E");

  --md-admonition-tip: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='48' height='48' viewBox='0 0 2048 2048'%3E%3Cpath fill='%23fff' d='M2048 256v384h-128V384H128v1152h896v128H0V256zm-512 384q106 0 199 40t163 109t110 163t40 200t-38 195t-111 166l-32 34q-12 13-25 29t-23 36t-17 38t-7 38v168q0 41-15 76t-42 62t-62 41t-76 16h-128q-41 0-76-15t-62-42t-41-61t-16-77v-168q-1-25-11-49t-25-46t-33-42t-35-38q-72-76-110-165t-39-196q0-106 40-199t109-163t163-110t200-40m125 1155h-250v61q0 25 18 43t43 18h128q25 0 43-18t18-43zm9-134q10-57 32-98t50-76t57-66t54-69t41-85t16-115q0-80-30-150t-82-122t-122-82t-150-30t-150 30t-122 82t-82 122t-30 150q0 76 29 147t83 128q27 27 49 52t40 53t30 58t19 71z'/%3E%3C/svg%3E");

  --md-admonition-caution: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='48' height='48' viewBox='0 0 48 48'%3E%3Cg fill='none' stroke='%23fff' stroke-width='4'%3E%3Cpath stroke-linejoin='round' d='M24 5L2 43h44z' clip-rule='evenodd'/%3E%3Cpath stroke-linecap='round' d='M24 35v1m0-17l.008 10'/%3E%3C/g%3E%3C/svg%3E")
}
/* Admonitions styles starting here */
.admonition {
  margin-bottom: 1rem;
  border-inline-start-width: thin;
  border-inline-start-style: solid rgba(0, 0, 0, 0.125);
}

.admonition > * {
  margin-left: 1rem;
  margin-right: 1rem;
}

.admonition > *:not(.admonition-title):first-of-type,
.admonition > .admonition-title + * {
  margin-top: 1rem;
}

.admonition > *:last-child {
  margin-bottom: 1rem;
}

.admonition > .admonition-title {
  margin-left: 0px;
  padding-left: 70px;
  border-inline-start-style: solid rgba(0, 0, 0, 0.125);
  background: rgba(0, 0, 0, 0.03);
  border-bottom-style: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: calc(0.25rem - 4px) calc(0.25rem - 2px) 0 0;
  font-size: 1.5rem;
  font-weight: bold;
}

/* Style each kind of admonition. */
.admonition.note,
.admonition.note > .admonition-title {
  border-color: rgba(68, 138, 255, 0.5); /*dodger blue*/
}

.admonition.note > .admonition-title {
  background-image: var(--md-admonition-note),
    linear-gradient(
      80deg,
      rgba(68, 138, 255, 1) 0%,
      rgba(108, 146, 187, 1) 62%,
      rgba(142, 166, 187, 1) 89%
    );
  background-color: rgb(68, 138, 255);
  background-repeat: no-repeat;
  background-position: 2% 40%;
  opacity: 0.8;
  color: #fff;
}

.admonition.info,
.admonition.info > .admonition-title {
  border-color: rgba(0, 184, 212, 0.5); /* cerulean*/
}

.admonition.info > .admonition-title {
  background-image: var(--md-admonition-info),
    linear-gradient(
      80deg,
      rgba(11, 184, 207, 1) 0%,
      rgba(0, 184, 212, 0.7045454545454546) 36%,
      rgba(134, 203, 213, 0.7931818181818182) 83%
    );
  background-color: rgb(0, 184, 212);
  background-repeat: no-repeat;
  background-position: 2% 45%;
  opacity: 0.7;
  color: #fff;
}

.admonition.tldr,
.admonition.tldr > .admonition-title {
  border-color: rgba(0, 176, 255, 0.5); /*dodger blue*/
}

.admonition.tldr > .admonition-title {
  background-image: var(--md-admonition-tldr);
    linear-gradient(
      80deg,
      rgba(57, 193, 255, 1) 0%,
      rgba(95, 193, 236, 1) 58%,
      rgba(168, 184, 198, 0.7977272727272727) 89%
    );
  background-color: rgb(57, 193, 255);
  background-repeat: no-repeat;
  background-position: 2% 46%;
  opacity: 0.7;
  color: #fff;
}

.admonition.tip,
.admonition.tip > admonition-title {
  border-color: rgba(0, 191, 165, 0.5);
}

.admonition.tip > .admonition-title {
  background-image: var(--md-admonition-tip),
    linear-gradient(
      80deg,
      rgba(0, 191, 165, 1) 0%,
      rgba(102, 227, 208, 1) 58%,
      rgba(194, 224, 220, 0.9386363636363636) 89%
    );
  background-color: rgb(0, 191, 165);
  background-repeat: no-repeat;
  background-position: 2% 46%;
  opacity: 0.7;
  color: #fff;
}

.admonition.caution,
.admonition.tip > admonition-title {
  border-color: rgba(255, 127, 24, 0.5);
}

.admonition.caution > .admonition-title {
  background-image: var(--md-admonition-caution),
    linear-gradient(
    90deg, rgba(255,127,24,1) 0%,
    rgba(255,159,24,1) 35%,
    rgba(255,211,0,0.8772378516624041) 100%
    );
  background-color: rgb(255,127,24);
  background-repeat: no-repeat;
  background-position: 2% 46%;
  opacity: 0.7;
  color: #fff;
}

/* Tab style starts here */
.tabbed-alternate {
  min-width: 320px;
  max-width: 800px;
  padding-top: 20px;
  margin: 0 auto;
  background: #fff;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  margin: 1em 0;
  border-radius: 0.1rem;
}

.tabbed-alternate > input {
  display: none;
}

.tabbed-labels {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: nowrap;
  border: 1px solid transparent;
}

.tabbed-labels::-webkit-scrollbar {
  display: none;
}

.tabbed-labels > label {
  display: inline-block;
    margin: 0 0 -1px;
    padding: 15px 25px;
    font-weight: 600;
    white-space: nowrap;
    text-align: center;
    color: #bbb;
    border: 1px solid transparent;
}

.tabbed-labels label:before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  border: 1px solid transparent;
  margin-right: 10px;
  margin-left: 10px;
  vertical-align: middle;
  background-size: contain;
  background-color: currentColor;
  cursor: pointer;
  font-family: fontawesome;
  font-weight: normal;
}

.tabbed-labels label:nth-child(1):before {
  margin-right: 10px;
  -webkit-mask: var(--md-tab-icon-graphic-view) no-repeat center;
  mask: var(--md-tab-icon-graphic-view) no-repeat center;
}

.tabbed-labels label:nth-child(2):before {
  margin-right: 10px;
  -webkit-mask: var(--md-tab-icon-table-view) no-repeat center;
  mask: var(--md-tab-icon-table-view) no-repeat center;
}

.tabbed-labels > label:hover {
  color: #888;
  cursor: pointer;
}

.tabbed-alternate input:nth-child(1):checked ~ .tabbed-content > :nth-child(1),
.tabbed-alternate input:nth-child(2):checked ~ .tabbed-content > :nth-child(2),
.tabbed-alternate input:nth-child(3):checked ~ .tabbed-content > :nth-child(3) {
  display: block;
}

.tabbed-alternate .tabbed-content {
position: relative;
z-index: 1;
  padding: 20px 0 0;
  border-top: 1px solid #ddd;
}

.tabbed-alternate .tabbed-block{
display: none;
}

.tabbed-alternate input:nth-child(1):checked ~ .tabbed-labels > :nth-child(1),
.tabbed-alternate input:nth-child(2):checked ~ .tabbed-labels > :nth-child(2),
.tabbed-alternate input:nth-child(3):checked ~ .tabbed-labels > :nth-child(3) {
position: relative;
z-index: 2;
margin-top: 1px;
margin-bottom: -2.5px;
  color: #555;
  border: 1px solid #ddd;
  border-top: 2px solid orange;
  border-bottom: 2px solid #fff;
}

@media screen and (max-width: 650px) {
  .tabbed-labels > label {
    font-size: 0;
  }

  .tabbed-labels label:before {
    margin: 0;
    font-size: 18px;
  }
}
@media screen and (max-width: 400px) {
  .tabbed-labels > label {
    padding: 15px;
  }
}

.sectionalgraphics {
  max-width: 98%;
  border: 1px solid lightgrey;
  border-radius: 20px;
}

body {
  color: #666666;
  font-size: 1rem;
}

ul ul {
  border-left: 1px solid #ddd; /* Add a vertical guide line */
  padding-left: 20px; /* Adjust padding to account for the line */
}

ul ul ul {
  border-left: 1px solid #ddd;
  padding-left: 20px;
}

ul li {
  position: relative;
}

ul li:before {
  position: absolute;
  left: -10px;
  color: #007bff; /* Optional: Match link color */
}

